<?xml version="1.0" encoding="utf-8" standalone="yes"?>

<Data>
	<WinDrvName>"TH180 Raster"</WinDrvName>
	<WinDrv>..\Driver\TH180\en\TH180.INF</WinDrv>
	<Opos>..\OPOS\TH180\en\Driver\</Opos>
	<OposLan>No</OposLan>
	<Utility>..\Utility\TH180\en\setup.exe</Utility>
	<StMonitor>..\StatusMonitor\TH180\en\setup.exe</StMonitor>
	<Quick>..\Utility\LAN\Quickset\Prsetup.exe</Quick>
	<PrPort>..\Utility\LAN\Prmanager\Prsetup.exe</PrPort>
	<Admin>..\Utility\LAN\Advanset\Adsetup.exe</Admin>
	<Manual>..\..\Manual\Manualsetup_en.exe</Manual>
	<SIMan>..\..\Manual\Software\English\TH180_InstallGuide1_en.pdf</SIMan>
	<WDMan>..\..\Manual\Software\English\TH180_WindowsDriverGuide_en.pdf</WDMan>
	<UTMan>..\..\Manual\Software\English\TH180_UtilityGuide_en.pdf</UTMan>
	<SMMan>..\..\Manual\Software\English\TH180_StatusMonitorGuide_en.pdf</SMMan>
	<INMan>..\..\Manual\Hardware\English\TH180_UsersManual_en.pdf</INMan>
	<OAPG>..\OPOS\TH180\en\APG\TH180_OPOS_APG_en.pdf</OAPG>
	<JAPG>No</JAPG>
	<APILib>No</APILib>
	<LANMan>..\..\Manual\Software\English\PR-LN1_Manual_en.pdf</LANMan>
	<WLANMan>No</WLANMan>
</Data>